mcpCorrect {arf3DS4} | R Documentation

## Calculate Multiple Comparison Corrections

### Description

mcpCorrect calculates three types of multiple comparison corrections: 'uncorrected', 'bonferroni', and 'False Discovery Rate (FDR)'. mcpCorrect assumes the data are t-values.

### Usage

    mcpCorrect(fmridata, type = c("uncorrected", "bonferroni", "FDR"),
     alpha = 0.05, q = 0.05, cv = 1, df = 100, sig.steps = 1, adj.n = T)

### Arguments

`fmridata` | An object of class ".fmri.data" (see `fmri.data`).
`type` | Type of correction (`'uncorrected'`, `'bonferroni'`, `'FDR'`)
`alpha` | Nominal alpha level.
`q` | q parameter for FDR.
`cv` | Cv parameter for FDR.
`df` | Degrees of freedom of the t-values.
`sig.steps` | Number of steps to divide p-values in (for visualization).
`adj.n` | Use only brain voxels when correcting?

### Value

Returns two object of class "fmri.data", one with suprathreshold voxels masked, one with only sigificant voxels used for overlay images.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`fmri.data`

[Package arf3DS4 version 2.5-10 Index]